import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-termination',
  templateUrl: './termination.page.html',
  styleUrls: ['./termination.page.scss'],
})
export class TerminationPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
